---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-vm-generic
name: alpine-3.23.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:49:01.917882'
uploaded: '2026-01-29T01:27:59.616248'
signed: '2026-01-29T01:28:11.244471'
released: '2026-01-29T19:11:55.466097'
artifacts:
metadata_updated: '2026-01-29T19:11:55.467073'
